linux-armadaxp: 3.2.0-1635.50 -proposed tracker

Bug #1329112 reported by Brad Figg on 2014-06-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1635.50 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 12. June 2014 00:34 UTC
kernel-stable-master-bug:1328620
kernel-stable-Certification-testing-end:Friday, 13. June 2014 07:02 UTC
kernel-stable-Security-signoff-end:Friday, 13. June 2014 07:02 UTC
kernel-stable-Prepare-package-end:Friday, 13. June 2014 13:03 UTC
kernel-stable-Promote-to-proposed-start:Friday, 13. June 2014 13:03 UTC
ppa-package-testing-start:Friday, 13. June 2014 14:02 UTC
kernel-stable-Promote-to-proposed-end:Friday, 13. June 2014 15:02 UTC
kernel-stable-Verification-testing-start:Friday, 13. June 2014 16:02 UTC
kernel-stable-Regression-testing-start:Friday, 13. June 2014 16:02 UTC
kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:32 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Tuesday, 24. June 2014 17:48 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:48 UTC

This tracking bug was opened to be worked from linux-3.2.0-65.98 update (bug 1328620)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2014-06-12
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Ike Panhc (ikepanhc) on 2014-06-13
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1635.50 -proposed tracker
description: updated
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Brad Figg (brad-figg) on 2014-06-13
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-06-13
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2014-06-13
description: updated
Brad Figg (brad-figg) on 2014-06-13
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Para Siva (psivaa) on 2014-06-17
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-06-20
description: updated
Brad Figg (brad-figg) on 2014-06-24
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (7.3 KiB)

This bug was fixed in the package linux-armadaxp - 3.2.0-1635.50

---------------
linux-armadaxp (3.2.0-1635.50) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1329112
  * Rebase to Ubuntu-3.2.0-65.98

  [ Ubuntu: 3.2.0-65.98 ]

  * Release Tracking Bug
    - LP: #1328620
  * [Config] add debian/gbp.conf
  * Revert "macvlan : fix checksums error when we are in bridge mode"
    - LP: #1328154
  * ptrace: renumber PTRACE_EVENT_STOP so that future new options and
    events can match
    - LP: #1326905
  * powerpc: Add vr save/restore functions
    - LP: #1328154
  * ACPI / EC: Clear stale EC events on Samsung systems
    - LP: #1328154
  * ACPI / EC: Process rather than discard events in acpi_ec_clear
    - LP: #1328154
  * tgafb: fix mode setting with fbset
    - LP: #1328154
  * netfilter: Can't fail and free after table replacement
    - LP: #1328154
  * tracepoint: Do not waste memory on mods with no tracepoints
    - LP: #1328154
  * l2tp: take PMTU from tunnel UDP socket
    - LP: #1328154
  * net: core: don't account for udp header size when computing seglen
    - LP: #1328154
  * bonding: Remove debug_fs files when module init fails
    - LP: #1328154
  * ipv6: Limit mtu to 65575 bytes
    - LP: #1328154
  * filter: prevent nla extensions to peek beyond the end of the message
    - LP: #1328154
  * tg3: update rx_jumbo_pending ring param only when jumbo frames are
    enabled
    - LP: #1328154
  * rtnetlink: Warn when interface's information won't fit in our packet
    - LP: #1328154
  * rtnetlink: Only supply IFLA_VF_PORTS information when RTEXT_FILTER_VF
    is set
    - LP: #1328154
  * bridge: Handle IFLA_ADDRESS correctly when creating bridge device
    - LP: #1328154
  * sctp: reset flowi4_oif parameter on route lookup
    - LP: #1328154
  * tcp_cubic: fix the range of delayed_ack
    - LP: #1328154
  * net: ipv4: ip_forward: fix inverted local_df test
    - LP: #1328154
  * ipv4: fib_semantics: increment fib_info_cnt after fib_info allocation
    - LP: #1328154
  * macvlan: Don't propagate IFF_ALLMULTI changes on down interfaces.
    - LP: #1328154
  * act_mirred: do not drop packets when fails to mirror it
    - LP: #1328154
  * ipv4: initialise the itag variable in __mkroute_input
    - LP: #1328154
  * skb: Add inline helper for getting the skb end offset from head
    - LP: #1328154
  * net-gro: reset skb->truesize in napi_reuse_skb()
    - LP: #1328154
  * rt2x00: fix beaconing on USB
    - LP: #1328154
  * Input: synaptics - add min/max quirk for ThinkPad Edge E431
    - LP: #1328154
  * drm/vmwgfx: Make sure user-space can't DMA across buffer object
    boundaries v2
    - LP: #1328154
  * Bluetooth: Fix redundant encryption request for reauthentication
    - LP: #1328154
  * Bluetooth: Add support for Lite-on [04ca:3007]
    - LP: #1328154
  * crypto: caam - add allocation failure handling in SPRINTFCAT macro
    - LP: #1328154
  * kvm: free resources after canceling async_pf
    - LP: #1328154
  * kvm: remove .done from struct kvm_async_pf
    - LP: #1328154
  * KVM: async_pf: mm->mm_users can not pin apf->mm
    - LP: #1328154
  * ftrace/module: Hardcode ftrace_module_init() call in...

Read more...

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
status: In Progress → Fix Released
Ike Panhc (ikepanhc) on 2014-06-26
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers